> For the complete documentation index, see [llms.txt](https://docs.devolutions.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.devolutions.net/cloud/fr/web-interface/administration/configuration-and-security/application-services.md).

# Services d'application

Créez des services d’application Devolutions Cloud pour les rapports planifiés, le service de chiffrement et la gestion des accès privilégiés, chacun lié à une identité.

Trois services d'application peuvent être créés dans Devolutions Cloud : le service [Rapports planifiés](/cloud/fr/web-interface/reports/scheduled-reports.md), le [Service de chiffrement](/cloud/fr/web-interface/administration/configuration-and-security/access-and-authentication/encryption-service.md) et le service [Gestion des accès privilégiés (PAM)](https://docs.devolutions.net/pam/fr/).

### Création d’un service d’application

Pour créer un nouveau service d’application, rendez-vous dans ***Administration***, puis cliquez sur le bouton ***Services d’application*** sous ***Configuration et sécurité***.

Ensuite, cliquez sur le bouton ***Ajouter*** (+) et sélectionnez le service d’application à créer. Certaines informations doivent être fournies pour qu’ils fonctionnent, telles qu’un ***Nom***, une ***Description*** et une [***Identité d’application***](/cloud/fr/web-interface/administration/management/application-identities/manage-application-identities.md).

{% hint style="info" %}
Pour surveiller un service de chiffrement auto-hébergé, utilisez son point de terminaison `/healthz`. L'image Docker du service de chiffrement écoute sur le port `5133` à l'intérieur du conteneur. Consultez [Surveillance et vérification de l'état](/cloud/fr/web-interface/administration/configuration-and-security/access-and-authentication/encryption-service/configure-devolutions-cloud-encryption-service-using-an-azure-template.md#monitoring-and-health-check).
{% endhint %}

### Voir aussi

* [Installer Devolutions Cloud Services pour activer l'intégration PAM et le chiffrement](https://docs.devolutions.net/pam/fr/pam-with-devolutions-cloud/install-the-devolutions-cloud-services-to-enable-pam-and-encryption-integration)
* [Devolutions Academy – Création d’une identité d’application et de services d’application](https://academy.devolutions.net/student/page/2761705-creating-an-application-identity-and-application-services?curriculum_activity_id=4271807\&path_id=2543918\&sid=81108377-adec-4542-a269-b4bbbaae09ad\&sid_i=0)
* [Devolutions Academy – Explorer la configuration et la sécurité](https://academy.devolutions.net/student/page/2761744-exploring-configuration-security?curriculum_activity_id=4271806\&path_id=2543918\&sid=fb72ff46-963b-486d-85f5-6eae67886ddf\&sid_i=0)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.devolutions.net/cloud/fr/web-interface/administration/configuration-and-security/application-services.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
